<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AppInsightsSettings">
    <option name="selectedTabId" value="Firebase Crashlytics" />
    <option name="tabSettings">
      <map>
        <entry key="Android Vitals">
          <value>
            <InsightsFilterSettings>
              <option name="connection">
                <ConnectionSetting>
                  <option name="appId" value="com.verdnatura.verdnaturaventas" />
                </ConnectionSetting>
              </option>
              <option name="failureTypes">
                <list>
                  <option value="FATAL" />
                </list>
              </option>
              <option name="signal" value="SIGNAL_UNSPECIFIED" />
              <option name="timeIntervalDays" value="ONE_DAY" />
              <option name="visibilityType" value="ALL" />
            </InsightsFilterSettings>
          </value>
        </entry>
        <entry key="Firebase Crashlytics">
          <value>
            <InsightsFilterSettings>
              <option name="connection">
                <ConnectionSetting>
                  <option name="appId" value="es.verdnatura.sfusion" />
                  <option name="mobileSdkAppId" value="1:975691769093:android:83eff0dadf5ca9d3e3c36c" />
                  <option name="projectId" value="picking-2b9a0" />
                  <option name="projectNumber" value="975691769093" />
                </ConnectionSetting>
              </option>
              <option name="signal" value="SIGNAL_UNSPECIFIED" />
              <option name="timeIntervalDays" value="SIXTY_DAYS" />
              <option name="versions">
                <list>
                  <VersionSetting>
                    <option name="buildVersion" value="324" />
                    <option name="displayName" value="24.32 (324)" />
                    <option name="displayVersion" value="24.32" />
                  </VersionSetting>
                </list>
              </option>
              <option name="visibilityType" value="ALL" />
            </InsightsFilterSettings>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>